E-MailRelay

Classes | Namespaces
gsaslserver.h File Reference
`#include "gdef.h"`
`#include "gexception.h"`
`#include "gaddress.h"`
`#include "gstringarray.h"`
`#include "gpath.h"`
`#include <memory>`
`#include <utility>`
Include dependency graph for gsaslserver.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | GAuth::SaslServer
| An interface for implementing the server-side SASL challenge/response concept. More...

## Namespaces
namespace | GAuth
| SASL authentication classes.